<?xml version="1.0" encoding="utf-8"?>
<config>
  <SampleText></SampleText>
  <Angle1>
    <Millimeters>30</Millimeters>
  </Angle1>
  <Angle2>
    <Millimeters>30</Millimeters>
  </Angle2>
  <Depth>
    <Millimeters>50</Millimeters>
  </Depth>
  <Width>
    <Millimeters>-2147483648</Millimeters>
  </Width>
  <OperationVariant>-2147483648</OperationVariant>
  <P13>
    <Millimeters>-2147483648</Millimeters>
  </P13>
  <P14>
    <Millimeters>-2147483648</Millimeters>
  </P14>
  <P15>
    <Millimeters>-2147483648</Millimeters>
  </P15>
  <P16>
    <Millimeters>-2147483648</Millimeters>
  </P16>
  <Length>
    <Millimeters>-2147483648</Millimeters>
  </Length>
  <Offset>
    <Millimeters>-2147483648</Millimeters>
  </Offset>
  <EndOffset>
    <Millimeters>-2147483648</Millimeters>
  </EndOffset>
</config>